#ifndef CONFIG_H
#define CONFIG_H
#include <QString>
class Config
{
public:
    Config() = delete;
    Config(const QString& filename);
    struct RedisConfig{
        QString host;
        uint16_t port;
        QString au;
    };
    RedisConfig redisCfg;
    QString AppName;
    QString AppId;
};

#endif // CONFIG_H
